Page MenuHomePhabricator

Disable Thumbor dual-serving
Closed, ResolvedPublic

Description

Instead we'll just have thumbor_wiki_list wikis handled by thumbor and others by mediawiki

Details

Related Gerrit Patches:

Event Timeline

Gilles created this task.Jun 9 2017, 5:25 AM

Change 357967 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Don’t dual-serve Thumbor traffic anymore

https://gerrit.wikimedia.org/r/357967

Change 357967 merged by jenkins-bot:
[mediawiki/vagrant@master] Don’t dual-serve Thumbor traffic anymore

https://gerrit.wikimedia.org/r/357967

Change 357968 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/puppet@production] Disable Thumbor dual-serving and serve testwiki with Thumbor

https://gerrit.wikimedia.org/r/357968

Change 357970 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Remove unused code in Swit proxy rewrite.py

https://gerrit.wikimedia.org/r/357970

Change 357970 merged by jenkins-bot:
[mediawiki/vagrant@master] Remove unused code in Swit proxy rewrite.py

https://gerrit.wikimedia.org/r/357970

Change 357968 merged by Filippo Giunchedi:
[operations/puppet@production] Disable Thumbor dual-serving and serve testwiki with Thumbor

https://gerrit.wikimedia.org/r/357968

Mentioned in SAL (#wikimedia-operations) [2017-06-13T09:37:52Z] <godog> disable thumbor shadow requests, enable thumbor-only serving for testwiki - T167490

Gilles closed this task as Resolved.Jun 13 2017, 10:11 AM